<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SunMoonAndRaven_flk/datastream/MP3/PKZ_196X_SunMoonAndRaven_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.709+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2145"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2145"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2146"></a><a name="T2147"></a><a name="T2145"></a><a name="T2145"></a><a name="T2145"></a><a name="T2145"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.007-2.173">Amnolaʔpi nüke<span class="non-verbal">,</span> büzʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.07');"><img class="media" title="00:00:02.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2148"></a><a name="T2148"></a><a name="T2149"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2148"></a><a name="T2148"></a><a name="T2149"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2149"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2149"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2149"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2149"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2149"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2150"></a><a name="T2150"></a><a name="T2151"></a><a name="T2148"></a><a name="T2148"></a><a name="T2148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.173-4.173">Dĭn nagur koʔbdo ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.07');"><img class="media" title="00:00:04.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2152"></a><a name="T2152"></a><a name="T2153"></a><a name="T2154"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2152"></a><a name="T2152"></a><a name="T2153"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2153"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2153"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2153"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2153"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2153"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2155"></a><a name="T2156"></a><a name="T2157"></a><a name="T2158"></a><a name="T2159"></a><a name="T2152"></a><a name="T2153"></a><a name="T2156"></a><a name="T2157"></a><a name="T2159"></a><a name="T2155"></a><a name="T2156"></a><a name="T2155"></a><a name="T2156"></a><a name="T2152"></a><a name="T2152"></a><a name="T2152"></a><a name="T2152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.173-9.034">Dĭ kambi <span class="non-verbal">(</span>a-<span class="non-verbal">)</span> anbardə<span class="non-verbal">,</span> krupa ibi băranə<span class="non-verbal">,</span> šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.93');"><img class="media" title="00:00:09.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2160"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2163"></a><a name="T2160"></a><a name="T2160"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2163"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2163"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2163"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2163"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2163"></a><a name="T2160"></a><a name="T2161"></a><a name="T2162"></a><a name="T2163"></a><a name="T2161"></a><a name="T2162"></a><a name="T2162"></a><a name="T2163"></a><a name="T2160"></a><a name="T2160"></a><a name="T2160"></a><a name="T2160"></a><a name="T2160"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.034-11.084">A băragən ši ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.98');"><img class="media" title="00:00:11.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2164"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2164"></a><a name="T2164"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2164"></a><a name="T2165"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2169"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2164"></a><a name="T2165"></a><a name="T2167"></a><a name="T2169"></a><a name="T2166"></a><a name="T2167"></a><a name="T2168"></a><a name="T2166"></a><a name="T2167"></a><a name="T2164"></a><a name="T2164"></a><a name="T2164"></a><a name="T2164"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.084-15.539">Šonəbi<span class="non-verbal">,</span> šonəbi<span class="non-verbal">,</span> a krupat bar kamluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.44');"><img class="media" title="00:00:15.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2170"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2170"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2171"></a><a name="T2172"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2173"></a><a name="T2174"></a><a name="T2170"></a><a name="T2171"></a><a name="T2174"></a><a name="T2174"></a><a name="T2174"></a><a name="T2170"></a><a name="T2170"></a><a name="T2170"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.539-18.89978420373312">Nüket măndə:<span class="non-verbal">"</span> Gijen tăn krupa<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.8');"><img class="media" title="00:00:18.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2175"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2178"></a><a name="T2175"></a><a name="T2175"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2178"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2178"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2178"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2178"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2178"></a><a name="T2175"></a><a name="T2176"></a><a name="T2177"></a><a name="T2178"></a><a name="T2176"></a><a name="T2178"></a><a name="T2176"></a><a name="T2178"></a><a name="T2175"></a><a name="T2175"></a><a name="T2175"></a><a name="T2175"></a><a name="T2175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.89978420373312-23.639730083399524"><span class="non-verbal">"</span>Da kamluʔpiam<span class="non-verbal">"</span><span class="non-verbal">,</span> dĭgəttə kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.54');"><img class="media" title="00:00:23.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2179"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2179"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2181"></a><a name="T2179"></a><a name="T2181"></a><a name="T2179"></a><a name="T2179"></a><a name="T2179"></a><a name="T2179"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.639730083399524-27.093023987291502">Măndə:<span class="non-verbal">"</span> Kuja kabažəraʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.99');"><img class="media" title="00:00:27.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2182"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2182"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2182"></a><a name="T2182"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.093023987291502-29.832992702541702">Mesʼatsdə măndə:<span class="non-verbal">"</span> Kabažəraʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.73');"><img class="media" title="00:00:29.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2185"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2185"></a><a name="T2185"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2187"></a><a name="T2188"></a><a name="T2189"></a><a name="T2188"></a><a name="T2189"></a><a name="T2185"></a><a name="T2186"></a><a name="T2187"></a><a name="T2185"></a><a name="T2187"></a><a name="T2185"></a><a name="T2185"></a><a name="T2185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.832992702541702-33.49961750397141">I <span class="non-verbal">(</span>voron=<span class="non-verbal">)</span> vorondə măndə:<span class="non-verbal">"</span> Kabažəraʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.4');"><img class="media" title="00:00:33.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2190"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2190"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2190"></a><a name="T2191"></a><a name="T2190"></a><a name="T2190"></a><a name="T2190"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.49961750397141-35.269">Dĭzeŋ šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.17');"><img class="media" title="00:00:35.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2192"></a><a name="T2192"></a><a name="T2193"></a><a name="T2194"></a><a name="T2195"></a><a name="T2192"></a><a name="T2192"></a><a name="T2192"></a><a name="T2194"></a><a name="T2195"></a><a name="T2192"></a><a name="T2194"></a><a name="T2195"></a><a name="T2192"></a><a name="T2194"></a><a name="T2195"></a><a name="T2192"></a><a name="T2194"></a><a name="T2195"></a><a name="T2192"></a><a name="T2194"></a><a name="T2195"></a><a name="T2192"></a><a name="T2194"></a><a name="T2195"></a><a name="T2194"></a><a name="T2195"></a><a name="T2194"></a><a name="T2195"></a><a name="T2192"></a><a name="T2192"></a><a name="T2192"></a><a name="T2192"></a><a name="T2192"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.269-38.03956566719619">I <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kabažərbiʔi dĭ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.94');"><img class="media" title="00:00:38.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2196"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2196"></a><a name="T2196"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2196"></a><a name="T2197"></a><a name="T2198"></a><a name="T2196"></a><a name="T2197"></a><a name="T2199"></a><a name="T2196"></a><a name="T2196"></a><a name="T2196"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.03956566719619-41.85952205123114"><span class="non-verbal">"</span>Măn koʔbsaŋdə šiʔnʼileʔ mĭlem tibinə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.76');"><img class="media" title="00:00:41.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2201"></a><a name="T2201"></a><a name="T2202"></a><a name="T2201"></a><a name="T2201"></a><a name="T2201"></a><a name="T2202"></a><a name="T2201"></a><a name="T2202"></a><a name="T2201"></a><a name="T2202"></a><a name="T2201"></a><a name="T2202"></a><a name="T2201"></a><a name="T2202"></a><a name="T2201"></a><a name="T2202"></a><a name="T2201"></a><a name="T2202"></a><a name="T2202"></a><a name="T2201"></a><a name="T2201"></a><a name="T2201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.85952205123114-43.79949990071485">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.7');"><img class="media" title="00:00:43.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2203"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2203"></a><a name="T2203"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2205"></a><a name="T2205"></a><a name="T2203"></a><a name="T2203"></a><a name="T2203"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.79949990071485-47.147">Deppi dĭ krupam nükendə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.05');"><img class="media" title="00:00:47.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2207"></a><a name="T2207"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2214"></a><a name="T2207"></a><a name="T2207"></a><a name="T2207"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2214"></a><a name="T2207"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2214"></a><a name="T2207"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2214"></a><a name="T2207"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2214"></a><a name="T2207"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2214"></a><a name="T2207"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2214"></a><a name="T2207"></a><a name="T2210"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2211"></a><a name="T2212"></a><a name="T2213"></a><a name="T2207"></a><a name="T2212"></a><a name="T2207"></a><a name="T2212"></a><a name="T2207"></a><a name="T2212"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.147-52.88">Dĭgəttə onʼiʔ urgo koʔbdonə măndə: <span class="non-verbal">"</span>Šereʔ oldʼa kuvas<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.78');"><img class="media" title="00:00:52.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2215"></a><a name="T2215"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2215"></a><a name="T2215"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2218"></a><a name="T2219"></a><a name="T2215"></a><a name="T2216"></a><a name="T2218"></a><a name="T2217"></a><a name="T2217"></a><a name="T2215"></a><a name="T2215"></a><a name="T2215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.88-56.486021713661636">Dĭ šerbi da kambi nʼiʔdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.39');"><img class="media" title="00:00:56.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2220"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2220"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2222"></a><a name="T2220"></a><a name="T2221"></a><a name="T2222"></a><a name="T2220"></a><a name="T2220"></a><a name="T2220"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="56.486021713661636-59.077">Dĭm iluʔpi kuja<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.98');"><img class="media" title="00:00:59.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2223"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2223"></a><a name="T2223"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2223"></a><a name="T2225"></a><a name="T2224"></a><a name="T2224"></a><a name="T2223"></a><a name="T2223"></a><a name="T2223"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="59.077-63.919270174741854">Dĭgəttə baška <span class="non-verbal">(</span>koʔbdotsiʔ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.82');"><img class="media" title="00:01:03.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2226"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2226"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2227"></a><a name="T2230"></a><a name="T2231"></a><a name="T2226"></a><a name="T2227"></a><a name="T2230"></a><a name="T2229"></a><a name="T2229"></a><a name="T2226"></a><a name="T2226"></a><a name="T2226"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.919270174741854-67.175"><span class="non-verbal">"</span>Šereʔ oldʼa kuvas i kanaʔ nʼiʔdə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.08');"><img class="media" title="00:01:07.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2232"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2232"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2232"></a><a name="T2232"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.175-68.071">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.97');"><img class="media" title="00:01:08.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2234"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2234"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2235"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2234"></a><a name="T2234"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.071-70.67919299046862">Dĭm mesʼats ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.58');"><img class="media" title="00:01:10.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2237"></a><a name="T2237"></a><a name="T2238"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2237"></a><a name="T2237"></a><a name="T2237"></a><a name="T2238"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2237"></a><a name="T2238"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2237"></a><a name="T2238"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2237"></a><a name="T2238"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2237"></a><a name="T2238"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2237"></a><a name="T2238"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2237"></a><a name="T2239"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2245"></a><a name="T2246"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2245"></a><a name="T2244"></a><a name="T2244"></a><a name="T2237"></a><a name="T2241"></a><a name="T2237"></a><a name="T2241"></a><a name="T2237"></a><a name="T2241"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="70.67919299046862-77.547">Dĭgəttə nagurgo koʔbdonə măndə: <span class="non-verbal">"</span>Šereʔ oldʼa kuvas i kanaʔ nʼiʔdə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('77.45');"><img class="media" title="00:01:17.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2247"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2247"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2247"></a><a name="T2248"></a><a name="T2247"></a><a name="T2247"></a><a name="T2247"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="77.547-78.448">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.35');"><img class="media" title="00:01:18.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2249"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2249"></a><a name="T2249"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2249"></a><a name="T2252"></a><a name="T2249"></a><a name="T2251"></a><a name="T2252"></a><a name="T2250"></a><a name="T2252"></a><a name="T2250"></a><a name="T2252"></a><a name="T2249"></a><a name="T2249"></a><a name="T2249"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.448-82.705">Dĭm tože iluʔpi voron<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.6');"><img class="media" title="00:01:22.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2253"></a><a name="T2253"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2261"></a><a name="T2262"></a><a name="T2253"></a><a name="T2253"></a><a name="T2253"></a><a name="T2254"></a><a name="T2256"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2261"></a><a name="T2262"></a><a name="T2253"></a><a name="T2254"></a><a name="T2256"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2261"></a><a name="T2262"></a><a name="T2253"></a><a name="T2254"></a><a name="T2256"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2261"></a><a name="T2262"></a><a name="T2253"></a><a name="T2254"></a><a name="T2256"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2261"></a><a name="T2262"></a><a name="T2253"></a><a name="T2254"></a><a name="T2256"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2261"></a><a name="T2262"></a><a name="T2253"></a><a name="T2254"></a><a name="T2256"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2261"></a><a name="T2262"></a><a name="T2253"></a><a name="T2254"></a><a name="T2258"></a><a name="T2260"></a><a name="T2261"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2262"></a><a name="T2253"></a><a name="T2253"></a><a name="T2253"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="82.705-91.31">Dĭgəttə dĭ <span class="non-verbal">(</span>bü- dĭ kuʔ-<span class="non-verbal">)</span> büzʼe măndə:<span class="non-verbal">"</span> Kallam koʔbdonə jadajlaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.21');"><img class="media" title="00:01:31.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a><a name="T2263"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="91.31-92.38561181493249">Šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.29');"><img class="media" title="00:01:32.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2264"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2264"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2265"></a><a name="T2265"></a><a name="T2266"></a><a name="T2264"></a><a name="T2264"></a><a name="T2264"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.38561181493249-93.91"><span class="non-verbal">"</span>Ĭmbiziʔ tănan bădəsʼtə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.81');"><img class="media" title="00:01:33.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2267"></a><a name="T2267"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2271"></a><a name="T2272"></a><a name="T2267"></a><a name="T2267"></a><a name="T2267"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2271"></a><a name="T2272"></a><a name="T2267"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2271"></a><a name="T2272"></a><a name="T2267"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2271"></a><a name="T2272"></a><a name="T2267"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2271"></a><a name="T2272"></a><a name="T2267"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2271"></a><a name="T2272"></a><a name="T2267"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2271"></a><a name="T2272"></a><a name="T2269"></a><a name="T2271"></a><a name="T2267"></a><a name="T2270"></a><a name="T2271"></a><a name="T2267"></a><a name="T2270"></a><a name="T2271"></a><a name="T2267"></a><a name="T2267"></a><a name="T2267"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.91-98.556"><span class="non-verbal">"</span>Da <span class="non-verbal">(</span>măn=<span class="non-verbal">)</span> măn nʼe axota amzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.46');"><img class="media" title="00:01:38.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2273"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2273"></a><a name="T2273"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2278"></a><a name="T2279"></a><a name="T2281"></a><a name="T2274"></a><a name="T2275"></a><a name="T2278"></a><a name="T2279"></a><a name="T2280"></a><a name="T2275"></a><a name="T2276"></a><a name="T2279"></a><a name="T2281"></a><a name="T2275"></a><a name="T2276"></a><a name="T2279"></a><a name="T2281"></a><a name="T2273"></a><a name="T2273"></a><a name="T2273"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="98.556-108.83209069698172">Dĭgəttə dĭ aladʼaʔi <span class="non-verbal">(</span>da bə-<span class="non-verbal">)</span><span class="non-verbal">,</span> koʔbdot aladʼaʔi embi<span class="non-verbal">,</span> skavaradandə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.73');"><img class="media" title="00:01:48.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2282"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2282"></a><a name="T2282"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2283"></a><a name="T2284"></a><a name="T2282"></a><a name="T2284"></a><a name="T2285"></a><a name="T2283"></a><a name="T2283"></a><a name="T2282"></a><a name="T2282"></a><a name="T2282"></a><a name="T2282"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.83209069698172-112.45204936457506">Nuldəbi sontsənə<span class="non-verbal">,</span> dĭ pürluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.35');"><img class="media" title="00:01:52.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2286"></a><a name="T2286"></a><a name="T2287"></a><a name="T2288"></a><a name="T2289"></a><a name="T2290"></a><a name="T2291"></a><a name="T2286"></a><a name="T2286"></a><a name="T2286"></a><a name="T2287"></a><a name="T2288"></a><a name="T2289"></a><a name="T2290"></a><a name="T2291"></a><a name="T2286"></a><a name="T2287"></a><a name="T2288"></a><a name="T2289"></a><a name="T2290"></a><a name="T2291"></a><a name="T2286"></a><a name="T2287"></a><a name="T2288"></a><a name="T2289"></a><a name="T2290"></a><a name="T2291"></a><a name="T2286"></a><a name="T2287"></a><a name="T2288"></a><a name="T2289"></a><a name="T2290"></a><a name="T2291"></a><a name="T2286"></a><a name="T2287"></a><a name="T2288"></a><a name="T2289"></a><a name="T2290"></a><a name="T2291"></a><a name="T2286"></a><a name="T2287"></a><a name="T2288"></a><a name="T2289"></a><a name="T2290"></a><a name="T2291"></a><a name="T2287"></a><a name="T2291"></a><a name="T2287"></a><a name="T2288"></a><a name="T2290"></a><a name="T2289"></a><a name="T2289"></a><a name="T2286"></a><a name="T2286"></a><a name="T2286"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="112.45204936457506-116.07867462271645">Dĭ büzʼe ambi i šobi maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.98');"><img class="media" title="00:01:56.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2292"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2292"></a><a name="T2292"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2292"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2293"></a><a name="T2294"></a><a name="T2295"></a><a name="T2295"></a><a name="T2295"></a><a name="T2292"></a><a name="T2294"></a><a name="T2292"></a><a name="T2294"></a><a name="T2292"></a><a name="T2294"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="116.07867462271645-119.332">Nükendə măndə: <span class="non-verbal">"</span>Pürəʔ aladʼaʔi<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.23');"><img class="media" title="00:01:59.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2296"></a><a name="T2296"></a><a name="T2297"></a><a name="T2298"></a><a name="T2296"></a><a name="T2296"></a><a name="T2296"></a><a name="T2297"></a><a name="T2298"></a><a name="T2296"></a><a name="T2297"></a><a name="T2298"></a><a name="T2296"></a><a name="T2297"></a><a name="T2298"></a><a name="T2296"></a><a name="T2297"></a><a name="T2298"></a><a name="T2296"></a><a name="T2297"></a><a name="T2298"></a><a name="T2296"></a><a name="T2297"></a><a name="T2298"></a><a name="T2296"></a><a name="T2297"></a><a name="T2297"></a><a name="T2297"></a><a name="T2296"></a><a name="T2296"></a><a name="T2296"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="119.332-121.008">Dĭ davaj pürzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.91');"><img class="media" title="00:02:01.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2299"></a><a name="T2299"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2299"></a><a name="T2299"></a><a name="T2299"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2299"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2299"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2299"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2299"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2299"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2300"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2305"></a><a name="T2301"></a><a name="T2302"></a><a name="T2303"></a><a name="T2304"></a><a name="T2305"></a><a name="T2299"></a><a name="T2299"></a><a name="T2299"></a><a name="T2299"></a><a name="T2299"></a><a name="T2299"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="121.008-125.57">I <span class="non-verbal">(</span>aŋdə<span class="non-verbal">)</span> nuldəbi<span class="non-verbal">,</span> nulaʔbiʔi<span class="non-verbal">,</span> nulaʔbiʔi<span class="non-verbal">,</span> ej pürbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.47');"><img class="media" title="00:02:05.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2306"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2306"></a><a name="T2306"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2306"></a><a name="T2307"></a><a name="T2308"></a><a name="T2309"></a><a name="T2307"></a><a name="T2309"></a><a name="T2308"></a><a name="T2308"></a><a name="T2306"></a><a name="T2306"></a><a name="T2306"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="125.57-128.71">Dĭgəttə dĭ pʼešdə embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.61');"><img class="media" title="00:02:08.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2310"></a><a name="T2310"></a><a name="T2311"></a><a name="T2310"></a><a name="T2310"></a><a name="T2310"></a><a name="T2311"></a><a name="T2310"></a><a name="T2311"></a><a name="T2310"></a><a name="T2311"></a><a name="T2310"></a><a name="T2311"></a><a name="T2310"></a><a name="T2311"></a><a name="T2310"></a><a name="T2311"></a><a name="T2310"></a><a name="T2311"></a><a name="T2311"></a><a name="T2310"></a><a name="T2310"></a><a name="T2310"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="128.71-130.451">Dĭn pürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('130.35');"><img class="media" title="00:02:10.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2312"></a><a name="T2312"></a><a name="T2313"></a><a name="T2314"></a><a name="T2312"></a><a name="T2312"></a><a name="T2312"></a><a name="T2313"></a><a name="T2314"></a><a name="T2312"></a><a name="T2313"></a><a name="T2314"></a><a name="T2312"></a><a name="T2313"></a><a name="T2314"></a><a name="T2312"></a><a name="T2313"></a><a name="T2314"></a><a name="T2312"></a><a name="T2313"></a><a name="T2314"></a><a name="T2312"></a><a name="T2313"></a><a name="T2314"></a><a name="T2313"></a><a name="T2313"></a><a name="T2314"></a><a name="T2312"></a><a name="T2312"></a><a name="T2312"></a><a name="T2312"></a><a name="T2312"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="130.451-131.682">I büzʼe ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('131.58');"><img class="media" title="00:02:11.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2315"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2315"></a><a name="T2315"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2315"></a><a name="T2316"></a><a name="T2317"></a><a name="T2316"></a><a name="T2315"></a><a name="T2315"></a><a name="T2315"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="131.682-135.99844718030184">Dĭgəttə kandəga mesʼatsdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.9');"><img class="media" title="00:02:16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a><a name="T2318"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="135.99844718030184-137.51842982525815">Šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.42');"><img class="media" title="00:02:17.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2319"></a><a name="T2319"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2319"></a><a name="T2319"></a><a name="T2319"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2319"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2319"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2319"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2319"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2319"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2320"></a><a name="T2321"></a><a name="T2320"></a><a name="T2321"></a><a name="T2322"></a><a name="T2319"></a><a name="T2319"></a><a name="T2319"></a><a name="T2319"></a><a name="T2319"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="137.51842982525815-140.097">A dĭ moltʼa nendəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.0');"><img class="media" title="00:02:20.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2323"></a><a name="T2323"></a><a name="T2324"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2323"></a><a name="T2323"></a><a name="T2324"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2324"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2324"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2324"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2324"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2324"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2325"></a><a name="T2326"></a><a name="T2323"></a><a name="T2325"></a><a name="T2324"></a><a name="T2324"></a><a name="T2323"></a><a name="T2324"></a><a name="T2323"></a><a name="T2324"></a><a name="T2323"></a><a name="T2324"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.097-143.04">Măndə: <span class="non-verbal">"</span>No<span class="non-verbal">,</span> kanaʔ moltʼanə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('142.94');"><img class="media" title="00:02:23.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2327"></a><a name="T2327"></a><a name="T2328"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2327"></a><a name="T2327"></a><a name="T2327"></a><a name="T2328"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2327"></a><a name="T2328"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2327"></a><a name="T2328"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2327"></a><a name="T2328"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2327"></a><a name="T2328"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2327"></a><a name="T2328"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2328"></a><a name="T2329"></a><a name="T2329"></a><a name="T2330"></a><a name="T2331"></a><a name="T2327"></a><a name="T2329"></a><a name="T2327"></a><a name="T2327"></a><a name="T2327"></a><a name="T2327"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="143.04-144.978"><span class="non-verbal">"</span>A dĭn ĭmbidə ej edlia<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.88');"><img class="media" title="00:02:24.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a><a name="T2332"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="144.978-146.034"><span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('145.93');"><img class="media" title="00:02:26.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2333"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2333"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2333"></a><a name="T2334"></a><a name="T2333"></a><a name="T2333"></a><a name="T2333"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="146.034-147.072">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('146.97');"><img class="media" title="00:02:27.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2335"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2341"></a><a name="T2342"></a><a name="T2343"></a><a name="T2335"></a><a name="T2335"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2341"></a><a name="T2342"></a><a name="T2343"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2341"></a><a name="T2342"></a><a name="T2343"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2341"></a><a name="T2342"></a><a name="T2343"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2341"></a><a name="T2342"></a><a name="T2343"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2341"></a><a name="T2342"></a><a name="T2343"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2341"></a><a name="T2342"></a><a name="T2343"></a><a name="T2335"></a><a name="T2336"></a><a name="T2337"></a><a name="T2339"></a><a name="T2341"></a><a name="T2342"></a><a name="T2335"></a><a name="T2336"></a><a name="T2338"></a><a name="T2339"></a><a name="T2340"></a><a name="T2342"></a><a name="T2343"></a><a name="T2342"></a><a name="T2335"></a><a name="T2335"></a><a name="T2335"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="147.072-154.28490505361398">Dĭ müjəbə dibər paʔluʔpi<span class="non-verbal">,</span> dĭ <span class="non-verbal">(</span>băzajdəbi<span class="non-verbal">)</span><span class="non-verbal">,</span> dĭn bar edlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('154.18');"><img class="media" title="00:02:34.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2344"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2344"></a><a name="T2344"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2344"></a><a name="T2345"></a><a name="T2346"></a><a name="T2346"></a><a name="T2344"></a><a name="T2344"></a><a name="T2344"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="154.28490505361398-156.417">Dĭgəttə maːndə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('156.32');"><img class="media" title="00:02:36.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2347"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2347"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2348"></a><a name="T2347"></a><a name="T2347"></a><a name="T2347"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="156.417-159.2848479646545"><span class="non-verbal">"</span>Nendəʔ moltʼa<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.18');"><img class="media" title="00:02:39.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2349"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2349"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2349"></a><a name="T2350"></a><a name="T2349"></a><a name="T2349"></a><a name="T2349"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="159.2848479646545-161.17">Nüket nendəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('161.07');"><img class="media" title="00:02:41.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2351"></a><a name="T2351"></a><a name="T2352"></a><a name="T2353"></a><a name="T2351"></a><a name="T2351"></a><a name="T2351"></a><a name="T2353"></a><a name="T2351"></a><a name="T2353"></a><a name="T2351"></a><a name="T2353"></a><a name="T2351"></a><a name="T2353"></a><a name="T2351"></a><a name="T2353"></a><a name="T2351"></a><a name="T2353"></a><a name="T2353"></a><a name="T2353"></a><a name="T2351"></a><a name="T2351"></a><a name="T2351"></a><a name="T2351"></a><a name="T2351"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="161.17-162.994"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> băzaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('162.89');"><img class="media" title="00:02:42.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2354"></a><a name="T2354"></a><a name="T2355"></a><a name="T2356"></a><a name="T2357"></a><a name="T2354"></a><a name="T2354"></a><a name="T2354"></a><a name="T2355"></a><a name="T2356"></a><a name="T2357"></a><a name="T2354"></a><a name="T2355"></a><a name="T2356"></a><a name="T2357"></a><a name="T2354"></a><a name="T2355"></a><a name="T2356"></a><a name="T2357"></a><a name="T2354"></a><a name="T2355"></a><a name="T2356"></a><a name="T2357"></a><a name="T2354"></a><a name="T2355"></a><a name="T2356"></a><a name="T2357"></a><a name="T2354"></a><a name="T2355"></a><a name="T2356"></a><a name="T2357"></a><a name="T2355"></a><a name="T2356"></a><a name="T2356"></a><a name="T2357"></a><a name="T2354"></a><a name="T2354"></a><a name="T2354"></a><a name="T2354"></a><a name="T2354"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="162.994-164.971"><span class="non-verbal">"</span>Da dĭn šü naga<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('164.87');"><img class="media" title="00:02:44.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a><a name="T2358"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="164.971-165.833"><span class="non-verbal">"</span>Kanaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('165.73');"><img class="media" title="00:02:45.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2359"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2359"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2360"></a><a name="T2359"></a><a name="T2360"></a><a name="T2361"></a><a name="T2359"></a><a name="T2359"></a><a name="T2359"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="165.833-167.389">Dĭ ši abi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('167.29');"><img class="media" title="00:02:47.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2362"></a><a name="T2362"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2362"></a><a name="T2362"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2363"></a><a name="T2363"></a><a name="T2364"></a><a name="T2362"></a><a name="T2362"></a><a name="T2362"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="167.389-170.35805486497222">Dibər müjət paʔdəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('170.26');"><img class="media" title="00:02:50.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2365"></a><a name="T2365"></a><a name="T2366"></a><a name="T2367"></a><a name="T2365"></a><a name="T2365"></a><a name="T2365"></a><a name="T2366"></a><a name="T2367"></a><a name="T2365"></a><a name="T2366"></a><a name="T2367"></a><a name="T2365"></a><a name="T2366"></a><a name="T2367"></a><a name="T2365"></a><a name="T2366"></a><a name="T2367"></a><a name="T2365"></a><a name="T2366"></a><a name="T2367"></a><a name="T2365"></a><a name="T2366"></a><a name="T2367"></a><a name="T2365"></a><a name="T2365"></a><a name="T2367"></a><a name="T2365"></a><a name="T2365"></a><a name="T2365"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="170.35805486497222-173.16468948570292">Nüket uge kirgarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('173.06');"><img class="media" title="00:02:53.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2368"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2368"></a><a name="T2368"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2369"></a><a name="T2371"></a><a name="T2368"></a><a name="T2369"></a><a name="T2370"></a><a name="T2371"></a><a name="T2368"></a><a name="T2368"></a><a name="T2368"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="173.16468948570292-176.1579886417792"><span class="non-verbal">"</span>Naga šü<span class="non-verbal">,</span> naga šü<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('176.06');"><img class="media" title="00:02:56.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2372"></a><a name="T2372"></a><a name="T2373"></a><a name="T2372"></a><a name="T2372"></a><a name="T2372"></a><a name="T2373"></a><a name="T2372"></a><a name="T2373"></a><a name="T2372"></a><a name="T2373"></a><a name="T2372"></a><a name="T2373"></a><a name="T2372"></a><a name="T2373"></a><a name="T2372"></a><a name="T2373"></a><a name="T2372"></a><a name="T2373"></a><a name="T2373"></a><a name="T2372"></a><a name="T2372"></a><a name="T2372"></a><a name="T2372"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="176.1579886417792-180.66460385226367">Dĭgəttə băzajdəbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('180.56');"><img class="media" title="00:03:00.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2374"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2374"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2375"></a><a name="T2374"></a><a name="T2374"></a><a name="T2374"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="180.66460385226367-182.57">Šü nendəbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('182.47');"><img class="media" title="00:03:02.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2376"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2379"></a><a name="T2380"></a><a name="T2381"></a><a name="T2376"></a><a name="T2376"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2381"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2381"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2381"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2381"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2381"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2381"></a><a name="T2376"></a><a name="T2377"></a><a name="T2378"></a><a name="T2381"></a><a name="T2378"></a><a name="T2381"></a><a name="T2376"></a><a name="T2376"></a><a name="T2376"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="182.57-188.9311761318507">Dĭgəttə erten uʔlaʔbə<span class="non-verbal">,</span> <span class="non-verbal">(</span>ka-<span class="non-verbal">,</span> ka-<span class="non-verbal">)</span> kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('188.83');"><img class="media" title="00:03:08.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2382"></a><a name="T2382"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2382"></a><a name="T2382"></a><a name="T2382"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2382"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2382"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2382"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2382"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2382"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2383"></a><a name="T2384"></a><a name="T2385"></a><a name="T2382"></a><a name="T2385"></a><a name="T2382"></a><a name="T2385"></a><a name="T2382"></a><a name="T2382"></a><a name="T2382"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="188.9311761318507-192.852">Baška koʔbdonə dĭn vorondə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('192.75');"><img class="media" title="00:03:12.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2386"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2390"></a><a name="T2386"></a><a name="T2386"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2390"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2390"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2390"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2390"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2390"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2390"></a><a name="T2386"></a><a name="T2387"></a><a name="T2388"></a><a name="T2389"></a><a name="T2387"></a><a name="T2388"></a><a name="T2390"></a><a name="T2386"></a><a name="T2386"></a><a name="T2386"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="192.852-196.02442847498014">Dĭn măndə:<span class="non-verbal">"</span> Ĭmbi tănan mĭzittə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('195.92');"><img class="media" title="00:03:16.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2391"></a><a name="T2391"></a><a name="T2392"></a><a name="T2393"></a><a name="T2391"></a><a name="T2391"></a><a name="T2391"></a><a name="T2392"></a><a name="T2393"></a><a name="T2391"></a><a name="T2392"></a><a name="T2393"></a><a name="T2391"></a><a name="T2392"></a><a name="T2393"></a><a name="T2391"></a><a name="T2392"></a><a name="T2393"></a><a name="T2391"></a><a name="T2392"></a><a name="T2393"></a><a name="T2391"></a><a name="T2392"></a><a name="T2393"></a><a name="T2392"></a><a name="T2392"></a><a name="T2392"></a><a name="T2391"></a><a name="T2391"></a><a name="T2391"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="196.02442847498014-198.07"><span class="non-verbal">"</span>Nu davaj kunolzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('197.97');"><img class="media" title="00:03:18.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2394"></a><a name="T2394"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2394"></a><a name="T2394"></a><a name="T2394"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2394"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2394"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2394"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2394"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2394"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2395"></a><a name="T2397"></a><a name="T2398"></a><a name="T2395"></a><a name="T2396"></a><a name="T2397"></a><a name="T2398"></a><a name="T2398"></a><a name="T2394"></a><a name="T2394"></a><a name="T2394"></a><a name="T2394"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="198.07-202.85101719618746"><span class="non-verbal">(</span>Dĭ=<span class="non-verbal">)</span> Dĭ ibi <span class="non-verbal">(</span>dĭm<span class="non-verbal">)</span> <span class="non-verbal">(</span>krɨlondə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('202.75');"><img class="media" title="00:03:22.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2399"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2399"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2399"></a><a name="T2400"></a><a name="T2399"></a><a name="T2399"></a><a name="T2399"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="202.85101719618746-206.15">Šidegöʔ kunolluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('206.05');"><img class="media" title="00:03:26.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2401"></a><a name="T2401"></a><a name="T2402"></a><a name="T2401"></a><a name="T2401"></a><a name="T2401"></a><a name="T2402"></a><a name="T2401"></a><a name="T2402"></a><a name="T2401"></a><a name="T2402"></a><a name="T2401"></a><a name="T2402"></a><a name="T2401"></a><a name="T2402"></a><a name="T2401"></a><a name="T2402"></a><a name="T2402"></a><a name="T2402"></a><a name="T2401"></a><a name="T2401"></a><a name="T2401"></a><a name="T2401"></a><a name="T2401"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="206.15-207.662">I uzleʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('207.56');"><img class="media" title="00:03:27.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2403"></a><a name="T2403"></a><a name="T2404"></a><a name="T2403"></a><a name="T2403"></a><a name="T2403"></a><a name="T2404"></a><a name="T2403"></a><a name="T2404"></a><a name="T2403"></a><a name="T2404"></a><a name="T2403"></a><a name="T2404"></a><a name="T2403"></a><a name="T2404"></a><a name="T2403"></a><a name="T2404"></a><a name="T2404"></a><a name="T2404"></a><a name="T2403"></a><a name="T2403"></a><a name="T2403"></a><a name="T2403"></a><a name="T2403"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="207.662-208.99761368149325">I külaːmbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('208.9');"><img class="media" title="00:03:29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a><a name="T2405"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="208.99761368149325-209.831">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>